<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120906</CreaDate><CreaTime>12334500</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{0FA2B274-B8EF-4120-B843-CA8A79F0A848}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Distribution\Folder09\NHDPlusCA\NHDPlus18\NHDPlusFdrNull18c\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Distribution\Folder09\NHDPlusCA\NHDPlus18\NHDPlusFdrNull18c\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Final_Ed1\NHDPlusCA\Working\BuildRefresh18_hydrodem2012011116151260\hydrodem18c\fdrnull</srcused><procdate Sync="TRUE">20120906</procdate><proctime Sync="TRUE">12334500</proctime></procstep></lineage></dataqual></metadata>
